div#bloc-logo{
    z-index: 9995;
}

#upload-logoUploader{
    z-index: 9996;
}

#panel .content input.field {
    font-size: 1.25em;
}

div#tabs-resa{
    position: relative;
    left: 0px;
}

div.bloc-accueil {
    height:170px;
}


ul#navList li a{
    padding-top: 10px;
    height: 25px;
}

div#interieur{
    width:  620px;
    margin: 0px;
    padding: 10px;
}

div#droite{
    margin-right: 20px;
    position: relative;
    left: 20px;
}

div#boutique{
    width: 610px;
}

div#boutique ul#liste_etape {
    width:610px;
}
div#boutique ul#liste_etape li {
    margin:0 10px;
}

.ui-widget button {
font-family:Verdana,Arial,sans-serif;
font-size:1.4em;
}

div#footer ul{
    top: 55px;
    width: 450px;
}

div#ie6hack{
    height: 1000px;
}

div#boutique #bloc_connexion {
border:1px solid black;
float:left;
height:170px;
margin-left:10px;
padding:5px;
width:275px;
}

div#boutique #bloc_inscription {
border:1px solid black;
float:left;
height:170px;
margin-left:5px;
padding:5px;
padding-bottom: 23px;
width:275px;
}

div#tabs-compte{
    width: 600px;
}

div#compte fieldset {
border:1px solid #EFEFEF;
padding:5px;
width:590px;
}
table#infos_client {
border:1px solid black;
width:590px;
}

.tab {
    background-image: none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='/images/login_panel/tab_b-trans.png');
}

.tab ul.login li.center {
    background-image: none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='/images/login_panel/tab_m-trans.png');
}

/**********************************************
 *
 * SLIDERS
 *
 *********************************************/
#texte-horaire{
    position: relative;
    width:620px;
    margin: 0px;
    padding-bottom: 10px;
}

#horaires{
    height: 50px;
}

#horaires h5{    
    position: relative;
}


.img-fleche-d{
    height: 25px;
    width: 25px;   
}

.img-fleche-g{
    height: 25px;
    width: 25px;   
}

.div-fleche{
    cursor: pointer;
    height: 25px;
}

.fleche-droite10{
    position: relative;
    top: 0px;
}

.fleche-droite11{
    position: relative;
    top: 0px;
}

.fleche-droite20{
    position: relative;
    top: 0px;
}

.fleche-droite21{
    position: relative;
    top: 0px;
}

.div-fleche p{
    display: inline;
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
    position: relative;
    top:      -9px;
}

/** Slider 10 ************************************************/
.sliderHoraires10{
    overflow: hidden;
    position: relative;
    padding: 10px;
    float: right;
    height: 242px;
    width: 385px;
    top: -10px;
    left: -25px;
}

.sliderHoraires10 table {
    position: absolute;
    list-style: none;
    overflow: hidden;
    white-space: nowrap;
    padding: 0;
    margin: 0;
}

.sliderHoraires10 .slider{
    position: relative;
    top: 230px;
}

.fleche-droite10{
    float: right;
    text-align: right;
    width: 150px;
}

.fleche-gauche10{
    width: 160px;
}

/*******************************************************************/

/** Slider 11 ************************************************/
.sliderHoraires11{
    overflow: hidden;
    position: relative;
    padding: 10px;
    float: right;
    height: 242px;
    width: 385px;
    top: -10px;
    left: -25px;
}

.sliderHoraires11 table {
    position: absolute;
    list-style: none;
    overflow: hidden;
    white-space: nowrap;
    padding: 0;
    margin: 0;
}

.sliderHoraires11 .slider{
    position: relative;
    top: 230px;
}

.fleche-droite11{
    float: right;
    text-align: right;
    width: 150px;
}

.fleche-gauche11{
    width: 160px;
}

/*******************************************************************/

/** Slider 20 ************************************************/
.sliderHoraires20{
    overflow: hidden;
    position: relative;
    padding: 10px;
    float: right;
    height: 150px;
    width: 385px;
    top: -10px;
    left: -25px;
}

.sliderHoraires20 table {
    position: absolute;
    list-style: none;
    overflow: hidden;
    white-space: nowrap;
    padding: 0;
    margin: 0;
}

.sliderHoraires20 .slider{
    position: relative;
    top: 135px;
}

.fleche-droite20{
    float: right;
    text-align: right;
    width: 150px;
}

.fleche-gauche20{
    width: 160px;
}

/*******************************************************************/

/** Slider 21 ************************************************/


.sliderHoraires21{
    overflow: hidden;
    position: relative;
    padding: 10px;
    float: right;
    height: 150px;
    width: 385px;
    top: -10px;
    left: -25px;
}

.sliderHoraires21 table {
    position: absolute;
    list-style: none;
    overflow: hidden;
    white-space: nowrap;
    padding: 0;
    margin: 0;
}

.sliderHoraires21 .slider{
    position: relative;
    top: 135px;
}

.fleche-droite21{
    float: right;
    text-align: right;
    width: 150px;
}

.fleche-gauche21{
    width: 160px;
}

/************************************************************************/



ul#liens-utiles{
    padding-left: 5px;
    width: 570px;
}

div#droite{
    margin-right:20px;
}

/**
 *Accueil
 *
 */


p#titre_ligne_mm{
    color:          #d00427;
    font-family:    Verdana;
    font-weight:    bold;
    font-size:      10px;
}

p#titre_ligne_c{
    color:          #135AA4;
    font-family:    Verdana;
    font-weight:    bold;
    font-size:      10px;
    margin-right:   15px;
}

/************************************************/


div#clear-tarif{
    width: 500px;
}

div#texte-tarif{
    padding-left: 10px;
    position: relative;
    top: 0px;
    width: 600px;
}

/***********************************************/

div#english-accueil
{
    margin-left: -900px;
}

/* Accueil
-----------------------------------------------*/
#bandeau-accueil {
    float: left;
}

.nouveaute
{
    float:left;
}

div#accueil
{
    padding: 0px;
}

div#accueil table
{
    margin-left: 25px;
}